body {background-color: rgba(0,0,0,0);}
/* Css for SEO page */
#seopage .bg-border:after{right:58%;top:60px;}
#seopage .bg-border:before{right:0;width:64.66%;top:113px;}
#seopage .seo-left{width:32%;float:left;margin-top:90px;}
#seopage .seo-right{width:63%;float:right;margin-top:90px;}
#seopage .seo-need .bg-grey-section{padding:170px 0 80px 0;}
#seopage .seo-need .inner-maintitle:after{left:0px;margin-left:0px;width:15%;bottom:-25px;}
#seopage .seo-need .seo-left p{/*color:#848484;*/font-size:18px;font-weight:500;line-height:26px;}
#seopage .seo-need .withseo{width:47%;float:left;}
#seopage .seo-need .withoutseo{width:47%;float:right;}
#seopage .seo-need .withseo-box{box-shadow:0px 1px 6px 0px rgba(170, 193, 199, 0.26),1px 4px 21px 0px rgba(170, 193, 199, 0.21);-webkit-box-shadow:0px 1px 3px 1px rgba(88, 98, 101, 0.21);-moz-box-shadow:0px 1px 3px 1px rgba(88, 98, 101, 0.21);background:#FFFFFF;} 
#seopage .seo-need .withseo-box .withseo-box-content{padding:32px 30px;}
#seopage .seo-need  .withseo-box .withseo-box-content h3{font-size:26px;/*color:#5d5d5d;*/font-weight:600;margin-bottom:20px;}
ul.list-menu li {position: relative;list-style-type: none;margin-bottom: 25px;}
ul.list-menu li i{position: absolute;left: 0px;color: #16c1f3;width: 19px;height: 19px;border: 2px solid #16c1f3;border-radius:100%;text-align:center;line-height: 17px;font-size: 11px;top: 4px;}
ul.list-menu li p{color: #999999;font-size: 16px;line-height: 24px;font-weight: 400;padding-left: 27px;}

#seopage .old-seo{width:100%;float:none;position:relative;z-index:1;}
#seopage .new-seo{width:100%;float:none;position:relative;z-index:1;}

#seopage .seo-old-screen{background-image:url('../images/seo-screen.png');height:494px;background-position:0px 0;background-repeat:no-repeat;background-size:100%;}
#seopage .seowebsite-wrap1{position:relative;}
#seopage .seowebsite-wrap{position:absolute;width:100%;top:350px;}
#seopage .new-webite-wrap{float:left;width:100%;padding:50px 0px;}
#seopage .old-seo1{width:47.9111%;float:left;}
#seopage .new-seo1{width:47.9111%;float:right;}
#seopage .new-seo1 h4,#seopage .old-seo1 h4{color:#FFFFFF;font-size:30px;font-weight:500;margin:25px 0px;}
#seopage .new-webite-contentwrap{text-align:center;padding:0px 30px}
#seopage .new-webite-contentwrap p{color: #ffffff;font-size: 17px;line-height: 23px;}
#seopage #new-web .bg-blue{padding:0 0 300px 0px;}
#seopage .seo-old-screen .seo-screen-con{display:block;position:relative;top:14%;text-align:left;padding:1px;}

#seopage .middle-seo-wrap{position:relative;width:100%;}
#seopage .middle-seo-wrap .bg-grey{background-color:#f4f4f4;padding:200px 0px 85px 0px;}
.middle-seo-wrap .inner-maintitle{margin:15px auto 0 0;}
.middle-seo-wrap .inner-maintitle:after{left:0px;margin-left:0px;width:15%;bottom:-20px;}
.middle-seo-wrap p{font-size:17px;/*color:#848484;*/line-height:23px;}
#seopage .seo-slider-box{box-shadow:0px 1px 6px 0px rgba(170, 193, 199, 0.26),1px 4px 21px 0px rgba(170, 193, 199, 0.21);background-color:#FFFFFF;}
.middle-seo-wrap ul#tabs{list-style-type: none;padding: 0;}
.middle-seo-wrap ul#tabs li{background-color:#f5f5f5;padding:25px 40px;margin-bottom: 4px;color:#777777;cursor:pointer;font-size:13px;width:260px;display:table-cell;border:1px solid #e1e1e1;}
.middle-seo-wrap ul#tabs li:hover{background-color:#16c2f4;}
.middle-seo-wrap ul#tabs li.active{background-color:#16c2f4;}
.middle-seo-wrap ul#tabs li:hover span,.middle-seo-wrap ul#tabs li:hover i{color:#FFFFFF;}
.middle-seo-wrap ul#tab{list-style-type: none;margin:0;padding:10px;}
.middle-seo-wrap ul#tab li{display: none; text-align: center;}
.middle-seo-wrap ul#tab li.active{display: block;}
.middle-seo-wrap ul#tabs li.active i,.middle-seo-wrap ul#tabs li.active span{color:#FFFFFF;}
.middle-seo-wrap ul#tabs li i{font-size: 20px;color:#777777;margin-right: 10px;}
.middle-seo-wrap ul#tabs li span{color:#777777;font-size:15px;font-weight:bold;}
.middle-seo-wrap ul#tab li img.tab-img{max-width:100%;display:block;}
#seopage .middle-seo-wrap .seo-right .seo-right-bg{
  /*background-image:url('../images/seo-servive.png');*/
  background-size:100%;
  background-position:0 0;
  height:470px;
  width:100%;
  background-repeat:no-repeat;
}
#seopage  .result-wrap .bg-blue{padding:55px 0 450px 0px;}
#seopage  .result-wrap h3{color:#FFFFFF;padding:60px 0 30px 0;color:#ffffff;font-size:40px;font-weight:500;}
#seopage  .result-wrap p{padding:0 150px;color:#FFFFFF;font-size:17px;line-height:24px;}
#seopage .result-wrap{border-bottom:250px solid #f4f4f4}
#seopage .graph-box .graph-wrap img{display:block;max-width:100%;margin:0 auto;}
#seopage .graph-box .graph-wrap .border{border-bottom:1px solid #ebebeb;margin:60px 0 45px 0px;}
#seopage .graph-box .graph-wrap p{/*color:#848484;*/font-size:17px;text-align:center;font-weight:normal;}
#seopage .graph-box .graph-wrap{box-shadow: 0px 1px 6px 0px rgba(170, 193, 199, 0.26),0 4px 21px 0 rgba(170,193,199,0.21);padding:62px 100px;margin-top:-650px;background-color:#FFFFFF;}
#seopage .graph-box .graph-wrap .seo-img-box1{margin-top:50px;max-width:100%;}
#seopage .contact-seo-expert h2.inner-maintitle:after{left:0px;margin-left:0px;width:20%;}
#seopage .contact-seo-expert h2.inner-maintitle{margin:0;}
#seopage .contact-seo-expert p{font-size: 17px;/*color: #848484;*/line-height: 23px;}
#seopage .contact-seo-expert .seo-right .map-wrap-left{width:47%;float:left;box-shadow: 0px 1px 6px 0px rgba(170, 193, 199, 0.26),1px 4px 21px 0px rgba(170, 193, 199, 0.21);border:1px solid rgba(208, 208, 208, 0.47);}
#seopage .contact-seo-expert .seo-right .map-wrap-border a.link-btn{
      position: absolute;
    top: -35px;
    right: 30px;
}
#seopage .contact-seo-expert .seo-right .map-wrap-border a.link-btn
{
      transition: background-color 0.28s ease, color 0.28s ease, box-shadow 0.28s ease;
    overflow: hidden;
    border-radius: 4px;
    background-color: #f7941d;
    box-shadow: 0px 1px 6px 0px rgba(100, 100, 100, 0.12),0px 2px 5px 0px rgba(0, 0, 0, 0.21); ;
    border: 1px solid #f7941d;
    
    color: #FFFFFF;
    width: 56px;
    height: 56px;
    display: block;
    border-radius: 100%;
    text-align: center;
    font-size: 20px;
    line-height: 57px;
}
#seopage .contact-seo-expert .seo-right .map-wrap-border .map-wrap-content {
    position: relative;
    padding: 30px;
}
#seopage .contact-seo-expert .seo-right .map-wrap-border .map-wrap-content h3{font-size:26px;font-weight:600;margin-bottom:20px;line-height:32px;}
#seopage .contact-seo-expert .seo-right .map-wrap-border .map-wrap-content h2{font-size:26px;font-weight:600;margin-bottom:20px;line-height:32px;}
#seopage .contact-seo-expert .seo-right .map-wrap-right{
    width: 47%;
    float:right;
    box-shadow: 0px 1px 6px 0px rgba(170, 193, 199, 0.26), 1px 4px 21px 0px rgba(170, 193, 199, 0.21);
    border: 1px solid rgba(208, 208, 208, 0.47);
}
#seopage .contact-seo-expert ul.list-menu li{margin-bottom:15px;}
.btn-yellow{
  box-shadow:0px 2px 4.95px 0.05px rgba(0, 0, 0, 0.19);border-radius:4px;background-color:#f7941d;
      color: #ffffff;
    font-size: 17px !important;
    line-height: 12px;
    padding: 11px 24px;
}
.btn-yellow i{padding-left:10px;}
#seopage .contact-seo-expert ul.seo-list-itm{display:block;width:100%;margin-top:70px;clear:both;}
#seopage .contact-seo-expert ul.seo-list-itm li{list-style-type:none;display:inline-block;padding-right:5px;}
.btn-grey{
  box-shadow:0px 2px 4.95px 0.05px rgba(0, 0, 0, 0.19);border-radius:4px;background-color:#FFFFFF;
      /*color: #515151;*/
    font-size: 17px !important;
    line-height: 12px;
    padding: 11px 24px;
}
#seopage .graph-box{padding-bottom:90px;}
#seopage .common-seo .inner-maintitle{margin:0;}
#seopage .common-seo .inner-maintitle:after{left:0px;margin-left:0px;width:25%;}
#seopage .common-seo p{/*color:#848484;*/font-size:17px;line-height:23px;}
#seopage .common-seo .accor-white-box{background-color:#FFFFFF;box-shadow:0px 1px 6px 0px rgba(170, 193, 199, 0.26),1px 4px 21px 0px rgba(170, 193, 199, 0.21);}
#seopage .common-seo .accor-white-box .accordion_head {
    background-color:#FFFFFF;
    /*color:#848484;*/
    cursor: pointer;
    font-size: 18px;
    padding:24px 11px;
    font-weight:normal;
    border-bottom:1px solid #e9e9e9;
  }
#seopage .common-seo .accor-white-box .accordion_body{background:#16c2f4;padding:0px 50px;}
#seopage .common-seo .accor-white-box .accordion_body p {
    padding:30px 0px;
    margin: 0px;
    color:#ffffff;
    font-size:17px;
    line-height:24px;
}
#seopage .common-seo .accor-white-box .plusminus {float:left;width:30px;height:30px;text-align:center;font-size:20px;}
#seopage .common-seo .accor-white-box .accordion_head:last-child{border-bottom:0px;}
#seopage ul.accordion-list-itm{padding-bottom:30px;}
#seopage ul.accordion-list-itm li{position:relative;list-style-type:none;margin-bottom: 5px;}
#seopage ul.accordion-list-itm li i{
    position: absolute;
    left: 0px;
    vertical-align: middle;
    top: 3px;
    color: #ffffff;
    width: 20px;
    height: 20px;
    border: 2px solid #ffffff;
    text-align: center;
    border-radius: 100%;
    line-height: 18px;
    font-size: 11px;
}
#seopage ul.accordion-list-itm li p{display:block;padding:0px 0 0px 28px !important;}


.seo-right-bg img{
  float: left;
  margin-top: -60px;
}


.twentytwenty-horizontal .twentytwenty-handle:before,
.twentytwenty-horizontal .twentytwenty-handle:after {
    width: 0
}

.img-slider {
    box-shadow: 0 10px 15px #888
}
.pulse-button {
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -20px;
    margin-top: -20px;
    display: block;
    width: 20px;
    height: 20px;
    padding: 8px;
    font-size: 1.3em;
    font-weight: 700;
    color: #fff;
    border: none;
    box-shadow: 0 0 0 0 #f0f0f0, 0 0 0 0 rgba(237, 164, 155, 0.7);
    border-radius: 100%;
    background: #ea5e4e;
    cursor: pointer;
    animation: pulse 2s infinite ease-in-out;
    z-index: 11
}

@keyframes pulse {
    to {
        box-shadow: 0 0 0 12px transparent, 0 0 0 24px rgba(90, 153, 212, 0)
    }
}

.oliver-pulse-1 {
    top: 10.5%;
    left: 50.5%
}

.oliver-pulse-2 {
    top: 40%;
    left: 60%
}

.oliver-pulse-3 {
    top: 83%;
    left: 25%
}

.simond-pulse-1 {
    top: 23.5%;
    left: 50.5%
}

.simond-pulse-2 {
    top: 60%;
    left: 40%
}

.google-pulse-1 {
    z-index: 2;
    width: 36px;
    height: 36px;
    top: 21%;
    left: 52%;
    position:relative;
}

.google-pulse-2 {
    z-index: 2;
    width: 36px;
    height: 36px;
    top: 75%;
    left: 57.5%;
    position:relative;
}

.google-pulse-3 {
    z-index: 2;
    width: 36px;
    height: 36px;
    top: 180%;
    left: 55%;
    position:relative;
}

.tooltip {
    font-size: 15px !important;
}

.tooltip.right .tooltip-inner {
    background-color: #ea5e4e
}

.tooltip.right .tooltip-arrow {
    border-right-color: #ea5e4e
}

.btn-info-scrn .fa {
    font-size: 40px
}


.tooltip {
  display:none;
  position:absolute;
  border:1px solid #ea5e4e;
  background-color:#ea5e4e;
  border-radius:5px;
  padding:10px 10px;
  margin:10px 20px;
  color:#fff;
  max-width: 250px;
  font-size:12px Arial;
  z-index: 9999;
}

#lineLegend {
    float: right;
    
    line-height: 26px;
    letter-spacing: 1px;
    /*color: rgba(48, 69, 92, 0.8);*/
}
#seo-legend {
    margin-right: 20px;
}
#seo-legend>hr {
    border-top: 4px solid #24AD3B;
}
#lineLegend hr {
    display: inline-block;
    height: 1px;
    border: 0;
    margin: 0;
    padding: 0;
    width: 40px;
}
#seo-legend>hr {
    border-top: 4px solid #24AD3B;
}
#no-seo-legend>hr {
    border-top: 4px solid #DA1818;
}


.profile-img {
    float: left;
    text-align: center;
    width: 100%;
}
.fa-check {
    color: #689829;
    font-size: 50px;
}
.so-panel{
  min-height: 523px;
  margin-top: 50px;
}
.so-panel:before {
    content: '';
    display: block;
}

.fa-times {
    color: #FF0606;
    font-size: 50px;
}
.h1 {
    float: left;
    font-size: 30px;
    margin: 15px 0 20px;
    padding: 0;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
    font-weight:bold;
}
.compare-ina.c-left {
    float: left;
    margin: 0;
    width: 50%;
}

.compare {
    float: left;
    margin: 0;
    padding: 0;
    background-image: url(../images/vs-com.png);
    background-position: center 0;
    background-repeat: no-repeat;
    width: 100%;
    border-bottom: 1px solid #e2e6e7
}

/* Withering Plant Animation */

.wp {
  display: block;
  margin: 40px auto 0;
}
.wp__stalk {
  fill: none;
  stroke-width: 10;
}
.wp__shapes {
  display: none;
}
.wp__flower {
  opacity: 0;
}
.wp__flower--b {
  stroke-width: 1.2;
  stroke: white;
}
.wp__fill--blue {
  fill: #21BFF0;
}
.wp__fill--orange {
  fill: #F79421;
}
.wp__fill--green {
  fill: #73A62E;
}
.wp__fill--green-light {
  fill: #8BC53F;
}
.wp__fill--green-lighter {
  fill: #B7F564;
}
.wp__fill--beige {
  fill: #BDB17D;
}
.wp__stroke--green {
  stroke: #73A62E;
}
.wp__stroke--green-light {
  stroke: #8BC53F;
}
.wp__stroke--green-lighter {
  stroke: #B7F564;
}
/* Flowering  Plant Animation */
.bp {
  display: block;
  margin: 40px auto 0;
}
.bp__stalk {
  fill: none;
  stroke-width: 10;
}
.bp__flower {
  opacity: 0;
}
.bp__flower--b {
  stroke-width: 1.2;
  stroke: white;
}
.bp__fill--blue {
  fill: #21BFF0;
}
.bp__fill--orange {
  fill: #F79421;
}
.bp__fill--green {
  fill: #73A62E;
}
.bp__fill--beige {
  fill: #BDB17D;
}
.bp__stroke--green {
  stroke: #73A62E;
}
.bp__stroke--green-light {
  stroke: #8BC53F;
}
.bp__stroke--green-lighter {
  stroke: #B7F564;
}

.mapoverlay {
   background:transparent; 
   position:relative; 
   width:640px;
   height:480px; /* your iframe height */
   top:480px;  /* your iframe height */
   margin-top:-480px;  /* your iframe height */
}
  /*
  .seo-slider-box li:not(:first-child) >img {
    margin-left: -20%;
  }
  */


@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) { 
  /* iPad in portrait */ 
}

@media only screen and (min-device-width : 414px) and (max-device-width : 736px) and (orientation : landscape) { 
  /* iPhone 6 Plus in landscape */
  .main-title-wrap-blue{
    margin-top: 0;
  }
  .so-panel{
    min-height: 1100px;
  }
  .compare-ina.c-left{
    width: 100%;
    border-bottom: 1px solid #e2e6e7;
    margin-bottom: 20px;
  }
  .compare{
    background-image: none;
    border-bottom: none;
  }

}
@media only screen and (min-device-width : 414px) and (max-device-width : 736px) and (orientation : portrait) { 
  /* iPhone 6 Plus in portrait */
  .main-title-wrap-blue{
    margin-top: 0;
  }
  .so-panel{
    min-height: 1100px;
  }
  .compare-ina.c-left{
    width: 100%;
    border-bottom: 1px solid #e2e6e7;
    margin-bottom: 20px;
  }
  .compare{
    background-image: none;
    border-bottom: none;
  }
  .compare-ina svg{
    width: 100%;
  }
  .google-pulse-2{
    top:55%;
  }
  .google-pulse-3{
    top:85%;
  }

}

@media only screen and (min-device-width : 375px) and (max-device-width : 667px) and (orientation : landscape) { 
  /* iPhone 6 in landscape */
  .withseo-box{
    text-align: center;
  }
  .withseo-box .withseo-box-content{
    text-align: left;
  }
  /*
  .seo-slider-box li:not(:first-child) >img {
    margin: 20px; 
    margin-left: -40%;
    transform: scale(0.8);    
  }
  */
  .compare-ina.c-left{
    width: 100%;
    border-bottom: 1px solid #e2e6e7;
    margin-bottom: 20px;
  }
  .compare{
    background-image: none;
    border-bottom: none;
  }
  .compare-ina svg{
    width: 100%;
  }

}
@media only screen and (min-device-width : 375px) and (max-device-width : 667px) and (orientation : portrait) { 
  /* iPhone 6 in portrait */
  .main-title-wrap-blue{
    margin-top: 0;
  }
  .withseo-box{
    overflow: hidden;
  }
  /*
  .seo-slider-box li:not(:first-child) >img {
    margin: 20px; 
    margin-left: -120%;
    transform: scale(0.8);    
  }
  */
  .compare-ina.c-left{
    width: 100%;
    border-bottom: 1px solid #e2e6e7;
    margin-bottom: 20px;
  }
  .compare{
    background-image: none;
    border-bottom: none;
  }
  .compare-ina svg{
    width: 100%;
  }
  .so-panel {
    min-height: 1050px;
  }
  #seopage .seo-old-screen{
    background-size: contain !important;
  }
  #seopage .seo-old-screen .seo-screen-con{
    top:8%;
  }

}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) { 
  /* iPad in portrait */ 
  .main-title-wrap-blue{
    margin-top: 0;
  }
  .compare-ina svg{
    width: 100%;
  }
  .compare-ina.c-left{
    margin-bottom: -55px;
  }
}

@media only screen and (min-device-width : 320px) and (max-device-width : 568px) and (orientation : portrait){ 
  .seo-slider-box li:nth-child(2) >img {
    margin-left: -85px;
    transform: scale(0.65);    
  }
  .withseo-box{
    overflow: hidden;
  }
  .withseo-box img{
    width: 100%;
  }
  
  .seo-slider-box li:nth-child(3) >img {
    margin-left: -45px;
    transform: scale(0.85);    
  }
   .google-pulse-1{
    left: 30%;
    top:12%;
  }
   .google-pulse-2{
    top:40%;
    left: 55%;
  }
  .google-pulse-3{
    top:88%;
    left: 30%;
  }
  .compare-ina.c-left{
    width: 100%;
    border-bottom: 1px solid #e2e6e7;
    margin-bottom: 20px;
  }
  .compare{
    background-image: none;
    border-bottom: none;
  }
  .compare-ina svg{
    width: 100%;
  }
  .so-panel{
    min-height: 1100px;
  }
  #seopage .seo-old-screen{
    background-size: contain !important;
  }
  #seopage .seo-old-screen .seo-screen-con{
    top:8%;
  }


 
}
@media only screen and (min-device-width : 320px) and (max-device-width : 568px) and (orientation : landscape) { 
  /* iPhone 5 */
  .main-title-wrap-blue{
    margin-top: 0;
  }
  #manage_reply_enquiry .form-inline {
      width: 95%;
      padding: 0;
  }
  #manage_reply_enquiry .form-inline .form-group{
      width: 100%;
  }
  .withseo-box{
    overflow: hidden;
  }
  .seo-slider-box li:nth-child(2) >img {
    margin-left: -30px;
    transform: scale(0.8);    
  }
  .seo-slider-box li:nth-child(3) >img {
    margin-left: 5px;
  }

  .compare-ina.c-left{
    width: 100%;
    border-bottom: 1px solid #e2e6e7;
    margin-bottom: 20px;
  }
  .compare{
    background-image: none;
    border-bottom: none;
  }
  .compare-ina svg{
    width: 100%;
  }
  .google-pulse-1{
    left:40%;
  }
  .google-pulse-2{
    top:65%;
    left:20%;
  }
  .google-pulse-3{
    top:80%;
    left:160%;
  }
  .so-panel{
    min-height: 1100px;
  }
  #seopage .seo-old-screen{
    background-size: contain !important;
  }
  #seopage .seo-old-screen .seo-screen-con{
    top:8%;
  }

}